package edu.neusoft.project.model.vo;

public class AckTime {
    private int id;
    private String ackTime;
    private int num;

    public AckTime() {
    }

    public AckTime(int id, String ackTime, int num) {
        this.id = id;
        this.ackTime = ackTime;
        this.num = num;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getAckTime() {
        return ackTime;
    }

    public void setAckTime(String ackTime) {
        this.ackTime = ackTime;
    }

    public int getNum() {
        return num;
    }

    public void setNum(int num) {
        this.num = num;
    }

    @Override
    public String toString() {
        return "AckTime{" +
                "id=" + id +
                ", ackTime='" + ackTime + '\'' +
                ", num=" + num +
                '}';
    }
}
